Smart Mode
Aboneligi Degistir
Bir Akilli Mod aboneligini duraklatma veya devam ettirme
POST
/
api
/
v1
/
smart-mode
/
{subscription_id}
/
toggle
Aboneligi Degistir
curl --request POST \
--url https://api.example.com/api/v1/smart-mode/{subscription_id}/toggleimport requests
url = "https://api.example.com/api/v1/smart-mode/{subscription_id}/toggle"
response = requests.post(url)
print(response.text)const options = {method: 'POST'};
fetch('https://api.example.com/api/v1/smart-mode/{subscription_id}/toggle', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Aboneligi Degistir
Aktif bir aboneligi duraklatir veya duraklatilmis bir aboneligi devam ettirir. Duraklatilmis durumdayken ucret alinmaz ve transferler izlenmez.Yol parametreleri
Abonelik kimlik numarasi
Yanit
Yenistatus ile guncellenmis abonelik nesnesini dondurur.
Ornek
curl -X POST https://api.tronrental.com/v1/smart-mode/42/toggle \
-H "X-API-Key: your_api_key"
Response
{
"id": 42,
"address": "TYourAddress...",
"label": "Main wallet",
"status": "paused",
"bw_guarantee": true,
"created_at": "2026-03-05T12:00:00Z"
}
⌘I
Aboneligi Degistir
